Summary:	MATE System Tools
Name:		mate-system-tools 
Version:	1.2.3
Release:	1
License:	GPLv2+
Group:		System/Configuration/Other
URL:		http://mate-desktop.org
Source0:	http://pub.mate-desktop.org/releases/1.2/%{name}-%{version}.tar.xz

BuildRequires:	docbook-dtd412-xml
BuildRequires:	intltool
BuildRequires:	mate-common
BuildRequires:	rarian
BuildRequires:	xsltproc
BuildRequires:	libiw-devel
BuildRequires:	pkgconfig(gtk+-2.0)
BuildRequires:	pkgconfig(liboobs-1)
BuildRequires:	pkgconfig(libcaja-extension)
BuildRequires:	pkgconfig(mate-doc-utils)
BuildRequires:	pkgconfig(pango)
BuildRequires:	pkgconfig(polkit-gtk-mate-1)
BuildRequires:	pkgconfig(system-tools-backends-2.0)

Requires:	system-tools-backends2
Requires:	usermode

%description
Day-to-day system management on Unix systems is a chore. Even when 
you're using a friendly graphical desktop, seemingly basic tasks 
like setting the system time, changing the network setup, importing 
and exporting network shared filesystems and configuring swap partitions 
requires editing configuration files by hand, and the exact procedure 
varies between different operating systems and distributions.

The MATE System Tools solve all these problems, giving you a simple
graphical interface for each task, which uses an advanced backend to 
edit all the relevant files and apply your changes. The interface 
looks and acts in exactly the same way regardless of what platform 
you're using.

%package devel
Summary:	Pkgconfig file for %{name}
Group:		Development/Other

%description devel
This package contains the pkgconfig file for %{name}.

%prep
%setup -q
%apply_patches

%build
NOCONFIGURE=yes ./autogen.sh
%configure2_5x \
	--disable-static \
	--disable-scrollkeeper \
	--enable-services

%make LIBS='-lm'

%install
%makeinstall_std
rm -rf %buildroot/var/lib/scrollkeeper

%find_lang %{name} --with-gnome --all-name

%files -f %{name}.lang
%doc README AUTHORS COPYING HACKING NEWS ChangeLog 
%dir %_sysconfdir/%{name}
%config(noreplace) %_sysconfdir/%{name}/*.conf
%{_bindir}/mate-network-admin
%{_bindir}/mate-services-admin
%{_bindir}/mate-shares-admin
%{_bindir}/mate-time-admin
%{_bindir}/mate-users-admin
%{_libdir}/caja/extensions-2.0/libcaja-gst-shares.so
%{_datadir}/applications/mate-network.desktop
%{_datadir}/applications/mate-services.desktop
%{_datadir}/applications/mate-shares.desktop
%{_datadir}/applications/mate-time.desktop
%{_datadir}/applications/mate-users.desktop
%{_datadir}/glib-2.0/schemas/org.mate.system-tools.gschema.xml
%{_datadir}/%{name}
%{_iconsdir}/mate/*/*/*
# mate help files
%{_datadir}/mate/help

%files devel
%_libdir/pkgconfig/mate-system-tools.pc



%changelog
* Tue Jun 05 2012 Matthew Dawkins <mattydaw@mandriva.org> 1.2.3-1
+ Revision: 802687
- imported package mate-system-tools

